.u-section-1 {min-height: 1154px}
.u-section-1 .u-shape-1 {width: calc(((100% - 1140px) / 2) + 632px); height: 228px; background-image: none; margin: 731px auto 0 0}
.u-section-1 .u-layout-wrap-1 {width: 1140px; margin: -899px auto 60px}
.u-section-1 .u-layout-cell-1 {min-height: 593px}
.u-section-1 .u-container-layout-1 {padding: 30px 30px 30px 0}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 4.5rem; letter-spacing: 2px; text-transform: none; margin: 0}
.u-section-1 .u-text-2 {margin: 20px 0 0}
.u-section-1 .u-btn-1 {text-transform: uppercase; font-weight: 700; background-image: none; border-style: none; margin: 42px auto 0 0; padding: 18px 66px 19px 64px}
.u-section-1 .u-image-1 {background-image: url("images/10805834-0.jpeg"); min-height: 593px; background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-image-2 {background-image: url("images/94130901-0.jpeg"); min-height: 424px; background-position: 50% 50%}
.u-section-1 .u-container-layout-3 {padding: 20px 0 0}
.u-section-1 .u-image-3 {min-height: 424px; background-image: url("images/Forklift-Lumber-UP-V2.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-4 {padding: 30px}
.u-section-1 .u-layout-cell-5 {min-height: 424px}
.u-section-1 .u-container-layout-5 {padding: 30px}
.u-section-1 .u-icon-1 {margin-top: 20px; margin-bottom: 0; height: 64px; width: 64px}
.u-section-1 .u-text-3 {margin-top: 20px; font-size: 1.25rem} 

@media (max-width: 1199px){ .u-section-1 {min-height: 1015px}
.u-section-1 .u-shape-1 {width: calc(((100% - 940px) / 2) + 548px); margin-top: 616px}
.u-section-1 .u-layout-wrap-1 {width: 940px; margin-top: -784px}
.u-section-1 .u-layout-cell-1 {min-height: 489px}
.u-section-1 .u-image-1 {min-height: 489px}
.u-section-1 .u-image-2 {min-height: 350px}
.u-section-1 .u-image-3 {min-height: 350px}
.u-section-1 .u-layout-cell-5 {min-height: 350px}
.u-section-1 .u-container-layout-5 {padding-left: 0; padding-right: 0}
.u-section-1 .u-icon-1 {margin-top: 0}
.u-section-1 .u-text-3 {margin-bottom: 0} }

@media (max-width: 991px){ .u-section-1 {min-height: 1103px}
.u-section-1 .u-shape-1 {width: calc(((100% - 720px) / 2) + 438px); margin-top: 704px}
.u-section-1 .u-layout-wrap-1 {width: 720px; margin-top: -872px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-image-1 {min-height: 375px}
.u-section-1 .u-image-2 {min-height: 268px}
.u-section-1 .u-image-3 {min-height: 268px}
.u-section-1 .u-layout-cell-5 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 {min-height: 2579px}
.u-section-1 .u-shape-1 {width: calc(((100% - 540px) / 2) + 409px); height: 723px; margin-top: 1181px}
.u-section-1 .u-layout-wrap-1 {width: 540px; margin-top: -1844px}
.u-section-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1 .u-text-1 {font-size: 4.5rem}
.u-section-1 .u-image-1 {min-height: 482px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-2 {min-height: 603px}
.u-section-1 .u-image-3 {min-height: 603px}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 {min-height: 2038px}
.u-section-1 .u-shape-1 {width: calc(((100% - 340px) / 2) + 210px); height: 428px; margin-top: 947px}
.u-section-1 .u-layout-wrap-1 {width: 340px; margin-top: -1315px}
.u-section-1 .u-text-1 {font-size: 2.25rem}
.u-section-1 .u-image-1 {min-height: 303px}
.u-section-1 .u-image-2 {min-height: 380px}
.u-section-1 .u-image-3 {min-height: 380px} }